$(function(){
	$(window).load(function(){
		$(".reads img").each(function() {
			if(this.width > 600) {
				this.width = 600; 
			}
		});
		SAXUE.resizeImg();
	});
	$(".mobile").hover(function(){
		$(".QR").show();
	},function(){
		$(".QR").hide();
	}); 
	$('#J_Fav').bind('click', SAXUE.doFav), $('#J_Top').bind('click', SAXUE.doTop), $('#J_Down').bind('click', SAXUE.doDown), $(".j-follow").bind('click', function(e) {
		e && e.preventDefault();
		var uid = $(this).attr('data-id');
		SAXUE.doFollow(e,uid)
	}), $(".j-message").bind('click', function(e) {
		e && e.preventDefault();
		var uid = $(this).attr('data-id');
		SAXUE.Message.showMessage(uid)
	}), $("#J_Report").bind('click', function(e) {
		e && e.preventDefault();
		SAXUE.Report.showReport(aid,window.location.href)
	});
	// 百度分享
	if (s_thumb.indexOf("http://")!=0){
		s_thumb = saxue_url + s_thumb
	}
	window._bd_share_config={"common":{"bdSnsKey":{},"bdText":s_intro,"bdUrl":s_url,"bdPic":s_thumb,"bdMini":"2","bdMiniList":false,"bdStyle":"1","bdSize":"16"},"share":{"bdSize":16}};
	with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?v=89860593.js?cdnversion='+~(-new Date()/36e5)];
});